starforce and vista

All technical issues here please :)

Moderators: gail, phil1908

starforce and vista

Postby pucki » Fri 9 Apr 2010 20:48

Hello,

I installed syberia II again (originally ans official bought CD) under vista and starforce allwayr writes me, it needs window 95,98, XP or whatever. When I try to change in "Kompabillitätsmodus" (sorry, I dont know the english word ) I get the answer, this not possible. What can I do? Driver update with starforce doesnt work. Thanks for help.

Regards

PS: sorry my english, but I am german :wink:
pucki
Youki
 
Posts: 3
Joined: Fri 9 Apr 2010 20:36

Re: starforce and vista

Postby gail » Sat 10 Apr 2010 13:28

User avatar
gail
Site Admin
 
Posts: 875
Joined: Sat 17 Sep 2005 20:46
Location: USA


Return to EN - Technical Support

Who is online

Users browsing this forum: No registered users and 2 guests

cron